<!DOCTYPE html>
<html>
<title>
  abhchand.me | Abhishek Chandrasekhar
</title>
<head>
  <link rel="stylesheet" type="text/css" href="stylesheets/projects.css">
  <link rel="stylesheet" type="text/css" href="stylesheets/application.css">
  <link rel="stylesheet" media="screen" href="https://fonts.googleapis.com/css?family=Raleway" type="text/css">
  <link rel="stylesheet" media="screen" href="https://fonts.googleapis.com/css?family=Open+Sans" type="text/css">

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta name="title" content="hi! my name is abhishek." />
  <meta name="description" content="I'm an engineering manager from Atlanta, GA and I'm passionate about building web applications.">

  <meta name="author" content="Abhishek Chandrasekhar">
  <meta name="keywords" content="Abhishek, Chandrasekhar, abhchand">

  <meta property="og:site_name" content="abhchand.me"/>
  <meta property="og:title" content="hi! my name is abhishek."/>
  <meta property="og:description" content="I'm an engineering manager from Atlanta, GA and I'm passionate about building web applications.">
  <meta property="og:image" content="http://abhchand.me/images/me/profile.jpg">
  <meta property="og:type" content="website" />
  <meta property="og:locale" content="en_US" />

  <!-- Google Analytics -->
  <script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-93556188-1', 'auto');
    ga('send', 'pageview');

  </script>
</head>
<body>
  <div class="header">
    <div class="header__container">
      <div class="header__name">
        <span class="header__name--first">abhishek</span>
        <span class="header__name--last">chandrasekhar</span>
      </div>

      <ul class="nav">
        <li class="nav_element nav__about">
          <a class="nav__element-link" href="/">
            about
          </a>
        </li>
        <li class="nav_element nav__projects">
          <a class="nav__element-link nav__element-link--current" href="/projects">
            projects
          </a>
        </li>
        <li class="nav_element nav__resume">
          <a class="nav__element-link" href="/data/resume.pdf">
            resume
          </a>
        </li>
        <li class="nav_element nav__blog">
          <a class="nav__element-link" href="/blog">
            blog
          </a>
        </li>
      </ul>
    </div>
  </div>

  <div class="content">
    <p class="heading">Here are some things I enjoy working on in my spare time</p>
    <div class="project-card-container">
      <!-- Reely -->
      <div id="reely" class="project-card">
        <div class="project-card__header">
          <span class="project-card__header-text project-card__header-text--title">reely</span>
          <span class="project-card__header-text project-card__header-text--subtitle">Photo management made easy</span>
        </div>

        <div class="project-card__content">
          <div class="project-card__photo-grid">
            <div class="project-card__photo-grid-element">
              <a href="images/projects/reely-02.png" target="_blank">
                <img src="images/projects/reely-02-thumb.png" />
              </a>
            </div>
          </div>

          <ul class="project-card__source-list">
            <li>
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M18.8 33.2L9.7 24l9.2-9.2L16 12 4 24l12 12 2.8-2.8zm10.4 0l9.2-9.2-9.2-9.2L32 12l12 12-12 12-2.8-2.8z"/></svg>
              <a href="https://gitlab.com/reely/reely" target="_blank">reely</a>
            </li>
            <li>
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M18.8 33.2L9.7 24l9.2-9.2L16 12 4 24l12 12 2.8-2.8zm10.4 0l9.2-9.2-9.2-9.2L32 12l12 12-12 12-2.8-2.8z"/></svg>
              <span>reely-deploy <span class="project-card__source-list-coming-soon">COMING SOON</span></span>
            </li>
          </ul>

          <div class="project-card__divider"></div>

          <div class="project-card__info">
            <div class="project-card__info-icon">
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M24 9C14 9 5.46 15.22 2 24c3.46 8.78 12 15 22 15 10.01 0 18.54-6.22 22-15-3.46-8.78-11.99-15-22-15zm0 25c-5.52 0-10-4.48-10-10s4.48-10 10-10 10 4.48 10 10-4.48 10-10 10zm0-16c-3.31 0-6 2.69-6 6s2.69 6 6 6 6-2.69 6-6-2.69-6-6-6z"/></svg>
            </div>
            <div class="project-card__info-text">
              <p class="project-card__info-text--primary">Try a live demo!: <a href="http://reely.co" target="_blank">reely.co</a></p>
              <p class="project-card__info-text--secondary">login: test@example.com / reelydemo</p>
            </div>
          </div>

          <div class="project-card__divider"></div>

          <ul class="project-card__technologies">
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/ruby.png');"></div>
              </div>
              <span class="project-card__technology-name">Ruby / Rails</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/postgres.png');"></div>
              </div>
              <span class="project-card__technology-name">Postgres</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/webpage.png');"></div>
              </div>
              <span class="project-card__technology-name">HTML / CSS / JavaScript</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/reactjs.png');"></div>
              </div>
              <span class="project-card__technology-name">ReactJS</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/ansible.png');"></div>
              </div>
              <span class="project-card__technology-name">Ansible</span>
            </li>
          </ul>
        </div>
      </div>

      <!-- Mixy -->
      <div id="mixy" class="project-card">
        <div class="project-card__header">
          <span class="project-card__header-text project-card__header-text--title">mixy</span>
          <span class="project-card__header-text project-card__header-text--subtitle">Digital recipe manager</span>
        </div>

        <div class="project-card__content">
          <div class="project-card__photo-grid">
            <div class="project-card__photo-grid-element">
              <a href="images/projects/mixy-01.png" target="_blank">
                <img src="images/projects/mixy-01-thumb.png" />
              </a>
            </div>
          </div>


          <ul class="project-card__source-list">
            <li>
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M18.8 33.2L9.7 24l9.2-9.2L16 12 4 24l12 12 2.8-2.8zm10.4 0l9.2-9.2-9.2-9.2L32 12l12 12-12 12-2.8-2.8z"/></svg>
              <a href="https://gitlab.com/mixy-app/mixy-api" target="_blank">mixy-api</a>
            </li>
            <li>
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M18.8 33.2L9.7 24l9.2-9.2L16 12 4 24l12 12 2.8-2.8zm10.4 0l9.2-9.2-9.2-9.2L32 12l12 12-12 12-2.8-2.8z"/></svg>
              <span>mixy-client <span class="project-card__source-list-coming-soon">COMING SOON</span></span>
            </li>
          </ul>

          <div class="project-card__divider"></div>

          <ul class="project-card__technologies">
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/java.png');"></div>
              </div>
              <span class="project-card__technology-name">Java / Spark</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/postgres.png');"></div>
              </div>
              <span class="project-card__technology-name">Postgres</span>
            </li>
          </ul>
        </div>
      </div>

      <!-- Slack Github Bot -->
      <div id="slack-github-bot" class="project-card">
        <div class="project-card__header">
          <span class="project-card__header-text project-card__header-text--title">slack github bot</span>
          <span class="project-card__header-text project-card__header-text--subtitle">Automated github notifications for Slack</span>
        </div>

        <div class="project-card__content">
          <div class="project-card__photo-grid">
            <div class="project-card__photo-grid-element">
              <a href="images/projects/slack-github-bot-01.png" target="_blank">
                <img src="images/projects/slack-github-bot-01-thumb.png" />
              </a>
            </div>
          </div>

          <ul class="project-card__source-list">
            <li>
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M18.8 33.2L9.7 24l9.2-9.2L16 12 4 24l12 12 2.8-2.8zm10.4 0l9.2-9.2-9.2-9.2L32 12l12 12-12 12-2.8-2.8z"/></svg>
              <a href="https://gitlab.com/abhchand/slack-github-bot" target="_blank">slack-github-bot</a>
            </li>

          </ul>

          <div class="project-card__divider"></div>

          <ul class="project-card__technologies">
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/python.png');"></div>
              </div>
              <span class="project-card__technology-name">Python</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/slack.png');"></div>
              </div>
              <span class="project-card__technology-name">Slack API</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/github.png');"></div>
              </div>
              <span class="project-card__technology-name">Github API</span>
            </li>
          </ul>
        </div>
      </div>

      <!-- Slack Reservations Command -->
      <div id="slack-reservations-command" class="project-card">
        <div class="project-card__header">
          <span class="project-card__header-text project-card__header-text--title">slack reservations</span>
          <span class="project-card__header-text project-card__header-text--subtitle">Reserve shared resources with Slack</span>
        </div>

        <div class="project-card__content">
          <div class="project-card__photo-grid">
            <div class="project-card__photo-grid-element">
              <a href="images/projects/slack-reservations-command-01.png" target="_blank">
                <img src="images/projects/slack-reservations-command-01-thumb.png" />
              </a>
            </div>
          </div>

          <ul class="project-card__source-list">
            <li>
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M18.8 33.2L9.7 24l9.2-9.2L16 12 4 24l12 12 2.8-2.8zm10.4 0l9.2-9.2-9.2-9.2L32 12l12 12-12 12-2.8-2.8z"/></svg>
              <a href="https://gitlab.com/abhchand/slack-reservations-command" target="_blank">slack-reservations-command</a>
            </li>

          </ul>

          <div class="project-card__divider"></div>

          <ul class="project-card__technologies">
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/golang.jpg');"></div>
              </div>
              <span class="project-card__technology-name">Go</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/slack.png');"></div>
              </div>
              <span class="project-card__technology-name">Slack API</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/github.png');"></div>
              </div>
              <span class="project-card__technology-name">Github API</span>
            </li>
          </ul>
        </div>
      </div>

      <!-- Clockface -->
      <div id="clockface" class="project-card">
        <div class="project-card__header">
          <span class="project-card__header-text project-card__header-text--title">clockface</span>
          <span class="project-card__header-text project-card__header-text--subtitle">Config UI for the Clockwork scheduler</span>
        </div>

        <div class="project-card__content">
          <div class="project-card__photo-grid">
            <div class="project-card__photo-grid-element">
              <a href="images/projects/clockface-01.png" target="_blank">
                <img src="images/projects/clockface-01-thumb.png" />
              </a>
            </div>
          </div>

          <ul class="project-card__source-list">
            <li>
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M18.8 33.2L9.7 24l9.2-9.2L16 12 4 24l12 12 2.8-2.8zm10.4 0l9.2-9.2-9.2-9.2L32 12l12 12-12 12-2.8-2.8z"/></svg>
              <a href="https://gitlab.com/abhchand/clockface" target="_blank">clockface</a>
            </li>

          </ul>

          <div class="project-card__divider"></div>

          <ul class="project-card__technologies">
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/ruby.png');"></div>
              </div>
              <span class="project-card__technology-name">Ruby / Rails</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/postgres.png');"></div>
              </div>
              <span class="project-card__technology-name">Postgres</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/webpage.png');"></div>
              </div>
              <span class="project-card__technology-name">HTML / CSS / JavaScript</span>
            </li>
          </ul>
        </div>
      </div>

      <!-- abhchand.me -->
      <div id="abhchand-me" class="project-card">
        <div class="project-card__header">
          <span class="project-card__header-text project-card__header-text--title">abhchand.me</span>
          <span class="project-card__header-text project-card__header-text--subtitle">The source for this site!</span>
        </div>

        <div class="project-card__content">
          <ul class="project-card__source-list">
            <li>
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M18.8 33.2L9.7 24l9.2-9.2L16 12 4 24l12 12 2.8-2.8zm10.4 0l9.2-9.2-9.2-9.2L32 12l12 12-12 12-2.8-2.8z"/></svg>
              <a href="https://gitlab.com/abhchand.me/abhchand.me-source" target="_blank">abhchand-me-source</a>
            </li>
            <li>
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M18.8 33.2L9.7 24l9.2-9.2L16 12 4 24l12 12 2.8-2.8zm10.4 0l9.2-9.2-9.2-9.2L32 12l12 12-12 12-2.8-2.8z"/></svg>
              <a href="https://gitlab.com/abhchand.me/abhchand.me-ansible" target="_blank">abhchand-me-ansible</a>
            </li>
          </ul>

          <div class="project-card__divider"></div>

          <ul class="project-card__technologies">
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/webpage.png');"></div>
              </div>
              <span class="project-card__technology-name">HTML / CSS / JavaScript</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/ansible.png');"></div>
              </div>
              <span class="project-card__technology-name">Ansible</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/nginx.png');"></div>
              </div>
              <span class="project-card__technology-name">Nginx</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/linux.png');"></div>
              </div>
              <span class="project-card__technology-name">Linux</span>
            </li>
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/wordpress.png');"></div>
              </div>
              <span class="project-card__technology-name">Wordpress</span>
            </li>
          </ul>
        </div>
      </div>

      <!-- Galapagos -->
      <div id="galapagos" class="project-card">
        <div class="project-card__header">
          <span class="project-card__header-text project-card__header-text--title">galapagos</span>
          <span class="project-card__header-text project-card__header-text--subtitle">A configuration service for your application</span>
        </div>

        <div class="project-card__content">
          <div class="project-card__description">
            <p>In Progress</p>
          </div>

          <ul class="project-card__source-list">
            <li>
              <svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48"><path d="M18.8 33.2L9.7 24l9.2-9.2L16 12 4 24l12 12 2.8-2.8zm10.4 0l9.2-9.2-9.2-9.2L32 12l12 12-12 12-2.8-2.8z"/></svg>
              <a href="https://gitlab.com/abhchand/galapagos" target="_blank">galapagos</a>
            </li>
          </ul>

          <div class="project-card__divider"></div>

          <ul class="project-card__technologies">
            <li class="project-card__technology">
              <div class="project-card__technology-icon-container">
                <div class="project-card__technology-icon" style="background-image: url('images/technologies/java.png');"></div>
              </div>
              <span class="project-card__technology-name">Java / SpringMVC</span>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</body>
</html>
